## libarray-intspan-perl 2.003

=== debian/changelog ===
libarray-intspan-perl (2.003-1) unstable; urgency=low

  * Initial Release. (Closes: #774086)

 -- Dominique Dumont <dod@debian.org>  Sun, 28 Dec 2014 16:41:06 +0100
