=== debian/watch ===
version=3
https://metacpan.org/release/Array-IntSpan   .*/Array-IntSpan-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
