## libarray-intspan-perl 2.004

=== debian/changelog ===
libarray-intspan-perl (2.004-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Dominique Dumont ]
  * New upstream version 2.004
    * Main change: This module is now distributed under Artistic
      2.0 license (instead of Artistic 1.0)
    * clarify and fix typos in documentation
  * copyright: update license to Artistic-2.0
  * control: declare compliance with policy 4.5.0
  * use new debhelper-compat dependency
  * updated fix-typo patch with other typos...

 -- Dominique Dumont <dod@debian.org>  Mon, 30 Mar 2020 18:25:03 +0200
