=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarray-intspan-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarray-intspan-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-intspan-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-intspan-perl.git
 Homepage: https://metacpan.org/release/Array-IntSpan
 
 Package: libarray-intspan-perl
