=== debian/watch ===
version=4
https://metacpan.org/release/Array-IntSpan   .*/Array-IntSpan-v?@ANY_VERSION@@ARCHIVE_EXT@$
